#gridActivator {
position:fixed;
top:10px;
left:10px;
cursor:pointer;
z-index:bbbbbb999;
}
#gridActivator svg {
width:20px;
height:auto;
}
#gridHolder {
position:fixed;
top:0;
left:0;
width:100%;
height:100vh;
height:calc(var(--vh, 1vh) * 100);
z-index:bbbbbb998;
opacity:0;
pointer-events:none;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
display:flex;
justify-content:space-between;
}
.showGrid #gridHolder {
opacity:1;
}
.gridColumn {
position:relative;
background-color:#00FFFF;
opacity:0.25;
}
.gridColumn_48 {
display:none;
}
.gridColumn_24 {
width:calc(35 * 100% / 1280);
display:block;
}

@media screen and (min-width:1900px) {
/*.gridColumn_24 {
display:none;
}
.gridColumn_48 {
width:calc(24 * 100% / 1900);
display:block;
}*/
}